@charset "utf-8";
/*���־� �����̵�*/
.background-scale{
	width: 100%;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center left;
	overflow: hidden;
	-webkit-animation: mainScale 6s 1 ease-in-out normal;
	-moz-animation: mainScale 6s 1 ease-in-out normal;
	-ms-animation: mainScale 6s 1 ease-in-out normal;
	animation: mainScale 6s 1 ease-in-out normal;
}

.pdf {
    background-color: #fff;
    margin: 0 auto;
    width: 210px;
}

.section04 {
    height: 434px; background-color: #f1f1f1;
}
.notice {
    width: 300px; margin-bottom: 10px; color: #444;
}
.notice_tit {
    display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 643px;
}
.notice_date {
    width:143px; color: #6a6a6a; text-align: right;
}
.more { 
    font-size: 20px; cursor: pointer;
    color: white; background-color: #4797ce;
    padding: 3px 15px; border-radius: 10px;
}
.w_25p {
    float: left; width: 68%; height: 234px; margin: 0 1% 1% 0; padding: 0 30px 0 0; border-radius: 5px; overflow-y: hidden;
}
.w_25p p {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 600px;
}
.w_25p img {
    width: 30px;
    height: auto;
    float: left;
    margin: 7px 0 0 0px;
}
.w_25p li {
    height: 70px;
    border-bottom: 2px solid #ccc;
    padding: 20px 0;
}
.serviceCenter {
    float: right; width:31%; height: 234px; background-color: #006991; padding: 20px; border-radius: 5px;
}
.serviceCenter_txt h2 {
    width: auto; padding: 0 10px; margin-bottom: 20px; color: #006991; background-color: #fff; border: 2px solid #fff;
}
.serviceCenter_txt p {
    line-height: 35px;
}
.serviceCenter_txt p:nth-child(2) {
    font-size: 26px; font-weight: bold;
}
.serviceCenter_txt p:nth-child(3) {
    font-size: 20px;
}
.serviceCenter_txt p:nth-child(4) {
    font-size: 18px;
}
.serviceCenter_txt p:nth-child(5) {
    font-size: 18px;
}
.cf {color: #fff;}



/***************
Animation
****************/
@keyframes mainScale {
    0%{
        transform:scale(1.1);
    }
    100%{
        transform:scale(1.0);
    }
}
/*Sfari, Chrome*/
@-webkit-keyframes mainScale {
    0%{
        transform:scale(1.1);
    }courser
    100%{
        transform:scale(1.0);
    }
}
/*Firefox*/
@-moz-keyframes mainScale {
    0%{
        transform:scale(1.1);
    }
    100%{
        transform:scale(1.0);
    }
}
/*ie*/
@-ms-keyframes mainScale {
    0%{
        transform:scale(1.1) rotate(.001deg);
    }
    100%{
        transform:scale(1.0) rotate(.001deg);
    }
}

@keyframes main_text {
    0%{
        opacity:0; transform:translateY(50px);
    }
    100%{
        opacity:1; transform:translateY(0);
    }
}
/*Sfari, Chrome*/
@-webkit-keyframes main_text {
    0%{
        opacity:0; transform:translateY(50px);
    }
    100%{
        opacity:1; transform:translateY(0);
    }
}
/*Firefox*/
@-moz-keyframes main_text {
    0%{
        opacity:0; transform:translateY(50px);
    }
    100%{
        opacity:1; transform:translateY(0);
    }
}
/*ie*/
@-ms-keyframes main_text {
    0%{
        opacity:0; transform:translateY(50px);
    }
    100%{
        opacity:1; transform:translateY(0);
    }
}

.bx-wrapper {box-shadow:none; border:none;}
.bx-wrapper .bx-pager {padding-top:0; position:absolute; bottom:20px; left:0;}
.bx-wrapper .bx-pager.bx-default-pager a {background:#fff;}
.bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus, .bx-wrapper .bx-pager.bx-default-pager a:hover {background:#8876f3;}

.bx-viewport {height: 670px !important;}
.visual {height:670px; z-index:0 !important;}
.slide1,
.slide2,
.slide3,
.slide4,
.slide5,
.slide6 {height:670px; z-index:0 !important; padding-top:170px; }

.visual1 {background:url(../images/main.png) center center no-repeat; background-size:cover;}
.visual2 {background:url(../images/main.png) center center no-repeat; background-size:cover;}
.visual3 {background:url(../images/main.png) center center no-repeat; background-size:cover;}

a.main_more_button1 {padding:20px 30px 18px 30px; border-radius:65px; line-height:1em; color:#006991; background:#fff; border:1px solid #006991; display:inline-block; transition:background 0.3s, color 0.3s ease-in-out; font-weight: bold;}
a.main_more_button1:hover {color:#fff; background:#006991;}

.section03 {background:url(main.png) center center no-repeat; background-size:cover;}

.items .center_text {background:#e8e8e8; color:#666; transition:background 0.3s ease-in-out;}
.items .center_text p {transition:color 0.3s ease-in-out;}
.items:hover .center_text {background:#6d57f1; color:#fff;}

.bx-pager-item {display: none;}
























@media(max-width:767px)
{
    .bx-viewport {height: 737px !important;}
    .visual {height:737px; z-index:0 !important;}
	.slide1,
	.slide2,
	.slide3,
	.slide4,
	.slide5,
	.slide6 {height:670px; z-index:0 !important; padding-top:120px; }

	/* .visual1 {background:url() center center no-repeat; background-size:cover;} */
	.visual2 {background:url() center center no-repeat; background-size:cover;}
	.visual3 {background:url() center center no-repeat; background-size:cover;}
    .background-scale{animation:none;}
    
    .section02 {
        display: none;
    }
    .section04 {
        display: none; 
    }

    .pdf {
        background-color: #fff;
        margin: 0 auto;
        width: 154px;
    }
    

}



@media(max-width:320px)
{
}